* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

@font-face {
    font-family:sf-pro-display-Bold;
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Bold.ttf');
}


@font-face {
    font-family:sf-pro-display-Regular;
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Regular.ttf');
}

@font-face {
    font-family:sf-pro-display-Semibold;
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Semibold.ttf');
}

@font-face {
    font-family:sf-pro-display-Medium;
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Medium.ttf');
}

@font-face {
    font-family:sf-pro-display-light;
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Light.ttf');
}
@font-face {
    font-family:Lato-Bold;
    src: url('../fonts/Lato/Lato-Bold.ttf');
}

@font-face {
    font-family:Lato-Light;
    src: url('../fonts/Lato/Lato-Light.ttf');
}

@font-face {
    font-family:Lato-Regular;
    src: url('../fonts/Lato/Lato-Regular.ttf');
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    color: #fff;
}



.Service-banner {
    width: 100%;
    background-image: url(../image/banner-image.jpg);
    background-size: cover;
    background-position: center;
    padding-bottom: 22px;
}

.Service-banner h1 {
    color: #fff;
    padding: 102px 0 76px 0;
    text-transform: uppercase;
    font-family:Lato-Regular;
    font-size: 30px;
    -webkit-text-stroke-width: 0.8px;
    letter-spacing: 1.8px;
}

.Service-banner ul {
    border: 1px solid #fff;
    border-left: none;
    border-right: none;
    /* padding: 21px 0; */
    padding-left: 0px;
}

.Service-banner ul li {
    color: #fff;
    font-family:Lato-Regular;
    font-size: 16px;
    font-variant: small-caps;
    list-style: none;
    /* padding: 21px 0px; */
    position: relative;
    text-align: center;
}
.Service-banner ul li > a {
    padding: 21px 0px;
    display: inline-block;
}
.Service-banner ul li::after{
    content: '';
    width: 100%;
    height: 2px;
    background-color: #4285F4;
    position: absolute;
    bottom: -4px;
    width: 0px;
   left: 50%;
   transform: translateX(-50%);
}
.Service-banner ul li.active::after,.Service-banner ul li:hover::after{
    width: 120px;
    height: 7px;
    transform: 0.5s ease;   
}

.Service-banner ul li.active{
    font-family:Lato-bold; 
}

/* Service-banner css end  */


/* .white-space css start  */

.white-space {
    width: 100%;
    height: 128px;
    background-color: #fff;
}

/* .white-space css end  */

.servicetagslide .slick-arrow{
    background-color: transparent;
    color: #fff;
    border-radius: 50%;
    border: 1px solid #fff;
    width: 32px;
    height: 32px;
    min-width: 32px;
    min-height: 32px;
    display: block;
    margin: auto;
  }
/* box-setting-service start  */

.box-setting-service {
    width: 100%;
}

.box-content-page {
    padding-bottom: 50px;
    border-radius: 2px;
    background: linear-gradient(0deg, #188B88 -1.47%, #0A5F61 10.68%, #174962 58.79%, #172F53 100%);
}

.box-pare {
    background: linear-gradient(#FFFFFF, #27ACB4 100%);
    padding: 4px;
}

.box-content-page  h1{
    color: #FFF;
    font-family:Lato-Regular;
    font-size: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 35px 0 22px 0;
    font-weight: 600;
}

.box-content-page p {
    color: #ffffffc7;
    font-family:Lato-Light;
    font-size: 17px;
    line-height: 150%; /* 24px */
    letter-spacing: 0.48px;
    padding-bottom: 35px;
    border-bottom: 1px dashed #fff;
}

.box-img-left {
    position: relative;
    left: -19px;
    top: -27px;
}

.box-img-right {
    position: relative;
    right: -25px;
}

.even-box {
    top: 4px !important;
}


























/* banner dropdown css  */



.wrapper{
        display: flex;
}
.dropdown_c{
position:relative;
    margin: 20px;
}

 .selected span{
    display:flex; 
    width:50%;
    color: #fff;
    padding: 102px 0 76px 0;
    font-family: Arial;
    font-size: 30px;
    font-weight: 700;
    font-variant: small-caps;
    margin: 0 auto;
    justify-content: center;
    cursor:pointer; 
}


.dropdown-icon {
    padding-left: 10px;
    font-size: 16px;
}

.drop-content{
    position:relative; 
  }
  
   .drop-content ul{
    position: static;
    list-style: none;
    width: 100%;
    border-top: 0;
    padding-top: 3px;
    display: none;
  }
  
  
   .drop-content ul li span{
    display:flex;
    padding:10px 15px;
    text-decoration:none;
  }




/* banner dropdown css  */




/* banner active css  */








































/* responsive start  */



@media (max-width: 1200px) {
    .Service-banner ul li {
        font-size: 14px;
    }
}


@media (max-width: 991px) {
    .box-img-left, .box-img-right {
        margin: 0 auto;
        position: unset;
        margin-top: 16px;
    }

    .box-content-page p {
        width: 85%;
        margin: 0 auto;
    }

    .reverse {
        flex-flow: column-reverse;
    }
  
    .Service-banner h1 {
        display: none;
    }

    .first-ul {
        display: none !important;
    }


    .Service-banner ul {
        border: none;
    }

    .white-space {
        height: 40px;
    } 


    .wrapper {
        display: block !important;
    }

    .selected  span {
        padding: 102px 0 0px 0;
    }

    .drop-content ul li span {
        font-size: 16px;
    }

    .box-heading {
        padding-top: 35px !important;
    }

    .Service-banner ul li.active::after, .Service-banner ul li:hover::after {
       display: none;
    }

}

@media (max-width: 768px) {
    .box-img-left, .box-img-right {
        width: 60%;
    }

  
}





@media (min-width: 1400px) {
    .first {
        max-width: 1400px;
        margin: 0 auto;
    }

    .box-content-page{
        max-width: 1400px;
        margin: 0 auto;
    }
}


footer .container{
    max-width:90% !important;
}
@media (min-width: 1400px) {
    footer .container{
        max-width: 1400px !important;
    }
}


@media(max-width:576px){
    .dropdown_c{
        margin-top: 0px;
    }
}

/* .box-pare {
    margin: 24px;
  width: 72%;
  background: green;
  animation: zoom-in-zoom-out 2s ease-out infinite;
}


@keyframes zoom-in-zoom-out {
    0% {
      transform: scale(1, 1);
    }
    50% {
      transform: scale(1.5, 1.5);
    }
    100% {
      transform: scale(1, 1);
    }
  } */



